[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetros [Etiqueta Prefijo] [Etiqueta sufijo]
[Etiqueta Prefijo]=tn\tn_
2exe-23.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=El uso de las etiquetas es obligatorio tan pronto como el número de fotografías esté creciendo # (se relaciona con el tamaño total que es cargado en memoria por el "Brower" (Internet a explorar)). # hay muchas soluciones. Esta página propone a usted: # para poner las etiquetas adentro debajo del archivo de el de las fotografías posiblemente usando prefijo o sufijo.   
*
+Etiqueta en el directorio de los cuadros, en la forma de TN_photo-01.JPG 
-[Etiqueta Prefijo]=TN_
-[Etiqueta sufijo]=
[Etiqueta Prefijo]=tn_
photo-01.JPG=
+Etiqueta en el directorio Vignette, en el TN_photo-01.JPGform#(Vignette\TN_photo-01.JPG) 
-[Etiqueta Prefijo]=Vignette\tn_
-[Etiqueta sufijo]=
[Etiqueta Prefijo]=Vignette\tn_
photo-01.JPG=
+Etiqueta en el directorio de los cuadros, en la forma de photo-01_(p).JPG 
-[Etiqueta Prefijo]=
-[Etiqueta sufijo]=_(p)
[Etiqueta Prefijo]=
[Etiqueta sufijo]=_(p)
photo-01.JPG=
+Etiqueta en el directorio Vignette, en la forma de photo-01_(p).JPG # (Vignette\photo-01_(p).JPG) 
-[Etiqueta Prefijo]=Vignette\
-[Etiqueta sufijo]=_(p)
[Etiqueta Prefijo]=Vignette\
[Etiqueta sufijo]=_(p)
photo-01.JPG=